/*
Theme Name: Woodmart Child Theme
Theme URI: [Enter the URL of your child theme's website or leave it blank]
Description: My custom child theme based on woodmart.
Author: Admin
Author URI: [Your website URL or leave it blank]
Template: woodmart
Version: 1.0
*/

/* Custom styles go below this line */

.elementor-widget-wd_products .products.elements-grid {
	border: 0;
}
.wc-tab .wd-images-gallery .wd-gallery-item {
	flex-wrap: wrap;
}
.wc-tab .wd-images-gallery .wd-gallery-item .gallery-caption {
	text-align: center;
	width: 100%;
}
.page-id-4400 .page-title .entry-title,
.page-id-4400 .page-title .breadcrumbs{
	opacity: 0;
}
.page-id-60 .page-title-default {
	background-image: url(https://shreekrishnasaree.com/wp-content/uploads/2024/03/SKS-Wishlist-Banner.png);
}
.our-offer .promo-banner .wrapper-content-banner {
	align-items: end;
/* 	background-color: rgba(0, 0, 0, 0.5); */
}
.wd-header-overlap .title-size-large {
	padding-top: 60px !important;
    margin-top: 90px !important;
}
.page-id-4439 .page-title {
	text-align: center;
}
.wd-header-overlap .title-size-small {
	margin-top: 90px !important;
}
.tax-product_cat.wd-header-overlap .title-size-small,
.woocommerce-account .title-size-small{
	padding-top: 245px !important;
}

@media (max-width: 767px){
	.wd-header-overlap .title-size-large {
		margin-top: 60px !important;
	}
	.wa__btn_popup {
		display: none !important;
	}
	.page-title .title {
		font-size: 26px !important;
		line-height: 1 !important;
	}
}




